RUN_FAILED_ERR_        = Connection refused on host %1.
EXEC_ENV_ERR_          = Unable to create an execution environment adapter for type %1.
CLASS_NOT_FOUND_ERR_   = Class not found error : %1
LOAD_SUITE_ERR_        = Unable to load suite %1.
EXEC_NOT_FOUND_ERR_    = Unable to find an Execution Component of type %1 for test type %2.
TIMEOUT_NODE_ERROR_    = IWAT0005E The host %1 was not found.
AGENT_UNAV_ERROR_      = IWAT0016E The Agent Controller is not available on host %1.\n Make sure that:\n* the Agent Controller is installed.\n* the Agent Controller is configured to communicate with your machine.\n* you have the correct host name and port number for the Agent Controller.
TEST_ABORTED_MESSAGE_  = The test was stopped by the user.
NO_SESSION_FOUND_ERROR = IWAT2000E An open session could not be found on host: %1.
NO_TEST_TO_STOP_ERROR_ = IWAT2001E The test to be stopped could not be found.
TEST_STOP_ERROR_       = IWAT2002E The test cound not be stopped.
CANNOT_PERFORM_MSG_    = The test control event: %1 cound not be performed.
CANNOT_SUPPORT_MSG_    = The test control event: %1 is not supported for this test.

#added for deployment with RAC file transfer service. bjiang 3/17/2004. since 3.0
DEP_ERR_CONNECTION		= Connection failed on host 1%.
DEP_ERR_NO_RAC			= The Agent Controller is not available on host %1.\n Make sure that:\n* the Agent Controller is installed.\n* the Agent Controller is configured to communicate with your machine.\n* you have the correct host name and port number for the Agent Controller.
DEP_ERR_DISABLED		= Agent Controller is not enabled for file transfer service on host 1%.
DEP_MSG_CHECK_CONFIG	= Please check the configuration of the agent controller.
DEP_ERR_NO_WRITE		= You are not permitted to transfer file to host 1%.
DEP_ERR_NO_READ_HOST	= You have no access privilege to host 1%.
DEP_ERR_NO_READ_DIR		= You have no access privilege to directory 1% on host 2%.
DEP_ERR_RAC_NO_READ		= Agent Controller has no access to directory 1% on host 2%.
DEP_ERR_RAC_NO_WRITE	= Agent Controller is not permitted to transfer files to directory 1% on host 2%.

DEP_ERR_SIZE_LIMIT		= Artifact 1% exceed file size limit on host 2%.
DEP_ERR_TIMEOUT			= The deployment of 1% on 2% has timed out.
DEP_Q_CONTINUE			= Do you want to continue?

DEP_WRN_CREATE_DIR		= Deployment root directory 1% does not exist, do you want to create a new directory?
DEP_MSG_COPYING			= Deploying artifact 1% to host 2%...
DEP_MSG_GETTING			= Getting 1% from host 2%...
DEP_MSG_CLEANING		= Cleaning up artifact 1% on host 2%...

# extension point names. bjiang 4/6/2004. since 3.0
RegisteredExecutionComponentImpl	= Registered Execution Component
ExecutionEnvironmentAdapter			= Execution Environment Adapter
ExecutableObjectAdapter				= Executable Object Adapter
TestTypeToExecutionComponentMap		= Test Type To Execution Component Map
dataprocessor						= Data Processor
ExecutionDeploymentAdapter			= Execution Deployment Adapter
